@font-face {
    font-family: 'tidesans';
    src: url('../font/TideSans.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'adellesans';
    src: url('../font/adelle-sans-semibold.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Hero';
    src: url('../font/Hero.otf') format('opentype');
}
@font-face {
    font-family: 'HeroLight';
    src: url('../font/HeroLight.otf') format('opentype');
}
@font-face {
    font-family: 'Homestead-Display';
    src: url('../font/Homestead-Display.ttf');
}
@font-face {
    font-family: 'Homestead-Inline';
    src: url('../font/Homestead-Inline.ttf');
}
@font-face {
    font-family: 'Homestead-Regular';
    src: url('../font/Homestead-Regular.ttf');
}
@font-face {
    font-family: 'LeagueGothic';
    src: url('../font/LeagueGothic-Regular.otf');
}

body {
	color: gray;
	font-family: 'adellesans',tahoma,verdana,arial,sans-serif;
	font-size: 11px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #00a6e0;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #00a6e0;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #00a6e0;
}
:-moz-placeholder { /* Firefox 18- */
  color: #00a6e0;
}

.btn-primary {
     background-color:  #00a6e0;
}

a, h1, h2 {
     color:  #00a6e0;
}

h1,h2,h3,h4{
    font-family: 'tidesans';
}

#body {
    margin-top: 10px;
}

h1 {
    clear: both;
    font-size: 22px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform: uppercase;
}

h2 {
	font-size: 14px;
	border-bottom: 1px solid #A7A7A7;
	line-height: 24px;
	font-weight:bold;
}

.noBorderH2{
	border-bottom: none;
}

.headouter {
    background-color:#00a6e0;
}

.version {
	font-size: 70px;
	color: #fff;
	line-height: 134px;
}

.featureWrap {
	background-color: #EEE;
	padding: 10px;
	border: 1px solid #BFBFBF;
	border-radius: 10px;
	margin: 20px 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.rightbox {
	border: 1px solid #B0B2B2;
	border-radius: 10px;
	margin: 10px 0;
	padding: 10px;
}

.rightbox h3 {
	background: #eee;
	border-radius: 9px 9px 0 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 33px;
	padding-left: 10px;
	margin: -10px -10px 8px -10px;
	border: 0;
}

footer {
	border: 1px solid #B0B2B2;
	border-radius: 10px;
	background: url(../img/gradient.png) repeat-x bottom;
	
	height: 145px;
	margin: 55px 0;
	position: relative;
	font-size: 11px;
}

#bottominfo {
	margin-top:-50px;
	width:241px;
	text-align: center;
}

#help {
	margin-top:50px;
	margin-right:20px;
}

.margin-top-30 {
	margin-top:30px;
}

.padding-top-30 {
	padding-top:30px;
}

.middleColumn {
	display: inline-block;
}


.feature .item {
	
	margin-bottom:20px;
	/*overflow: hidden;*/
	
}

.feature .item .border {
	border:1px solid #CCCCCC;
}

.feature .item .inner {
	padding:3px;
	border:1px solid #CCCCCC;
	top:3px;
	left:3px;
	position: relative;
	background: #fff;
}

.feature .item a {
	display: block;
	
	height: 130px;
	background-position:center;
	background-size: cover;
	text-align: center;
	line-height: 130px;
}

.feature .item a img {


}

.feature .album a {
	margin-bottom: 0px;
}

.feature .item a.title {
	height: auto;
	line-height:normal;
	border: none;
	text-align: left;
	margin-top:5px;
}
table {
	margin-bottom: 0;
	
}

th, td {
	border:none;
	padding: 5px;
}

.media_view .media {
	background: #F6F6F6;
}

.media img {
	max-height: 600px;
	max-width: 550px;
	margin:0px auto;

}
/*.feature .item.album .thumbnail {
	border: 1px solid #CCC;
	display: block;
	position: relative;
	width: 100%;
	height: 118px;
	overflow: visible;
	margin: 0 0 8px 0;
}

.feature .item.album a.thumbnail span.border {
	border: 1px solid #CCC;
	display: block;
	position: absolute;
	top: 4px;
	left: 4px;
	width: 100%;
	height: 100%;
	background: white;
}*/

.optionset ul {
	padding-left:15px;
}

.optionset ul li {
	list-style:none;
	clear:left;
}

input.radio {
	width:auto;
	float: left;
	clear: left;
}

fieldset {
	margin-bottom:20px;
}

.confirmedpassword label{
	clear: left;
}

.confirmedpassword > .middleColumn {
	border:solid 1px #ccc;
	padding:10px 0;
	border-radius: 4px;
}

.optionset ul li label.control-label {

	text-align:left;
}
#RedirectLoginForm_LoginForm label,
#MemberLoginForm_LoginForm label {
	width:100%;
	float: left;
}

#RedirectLoginForm_LoginForm .middleColumn,
#MemberLoginForm_LoginForm  .middleColumn {
	width:100%;
	margin-bottom:10px;
}

#RedirectLoginForm_LoginForm .middleColumn input,
#MemberLoginForm_LoginForm .middleColumn input {
	width:100%;
}

#RedirectLoginForm_LoginForm div.checkbox,
#Form_RegistrationForm div.checkbox,
#MemberLoginForm_LoginForm div.checkbox {
	margin:0px;
}

#RedirectLoginForm_LoginForm .checkbox label,
#Form_RegistrationForm .checkbox label,
#MemberLoginForm_LoginForm .checkbox label {
	width:auto;
	font-size: 11px;
	padding-left:5px;
	padding-top:5px;
}

#Form_RegistrationForm .checkbox label {
	font-size: 15px;
}

#RedirectLoginForm_LoginForm .checkbox input,
#Form_RegistrationForm .checkbox input,
#MemberLoginForm_LoginForm .checkbox input {
	margin-left:0px;
	position: static;
	float: left;
	width: 15px;
}

#RedirectLoginForm_LoginForm  .Actions input,
#MemberLoginForm_LoginForm .Actions input {
	float: right;
}

div#first-time-here .button{
	text-align: center;
	display: block;
	line-height: 41px;
	font-size: 44px;
	font-family: 'tidesans', 'Impact', Arial, sans-serif;
	text-transform: uppercase;
	font-weight: lighter;
	color: #00a6e0;
	padding: 0;
	margin-top: 0;
	width: 100%;
	border: 1px solid #BFBFBF;
	background: #eeeeee;
	background: -moz-linear-gradient(top, #eeeeee 0%, #bfbfbf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#bfbfbf));
	background: -webkit-linear-gradient(top, #eeeeee 0%,#bfbfbf 100%);
	background: -o-linear-gradient(top, #eeeeee 0%,#bfbfbf 100%);
	background: -ms-linear-gradient(top, #eeeeee 0%,#bfbfbf 100%);
	background: linear-gradient(to bottom, #eeeeee 0%,#bfbfbf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bfbfbf',GradientType=0 );
}

div#first-time-here h4 {
	font-size: 30px;
	color: #00a6e0;
	font-family: 'tidesans', 'Impact', Arial, sans-serif;
}

.tab-pane {
	padding:10px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;

}

video {
	width:100%;
}

.nav>li>a {
	padding:10px 10px;
}

#TermsAndConditions {
    background: none repeat scroll 0 0 #eee;
    height: 150px;
    overflow: auto;
    padding: 0 10px 10px;
    width:100%;
    margin-top:10px;
}

#TermsAccepted {
	clear: both;
}

#addjump {
	margin-bottom:30px;
}

.linksbox a {
	font-weight: bold;
	color: #00a6e0;
}

.userlinks {
	margin-top:40px;
	font-size: 14px;
}

.userlinks,
.userlinks a {
	color: #fff;
}

.userlinks.mini {
	margin-top:0px;
	color: gray;
	text-align: center;
	font-size: 14px;
}

.userlinks.mini a{
	color:gray;
}

#comments_functions ul {
    border-top: 1px solid #e5e5e5;
    clear: both;
    margin: 0;
    padding: 10px 0 0;
    list-style: none;
}

#BungyPaymentForm div.field {
	padding-bottom: 10px;
}

#BungyPaymentForm div.field label {
	margin-bottom: 0px;
}

#BungyPaymentForm div.field .middleColumn {
	display: block;
}

.clear {
	clear: both;
}


em.count {
	color: gray;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	font-style: normal;
}
.alert {
	margin-bottom: 0px;
}

.ss-uploadfield .middleColumn {
	width: 66% !important;
}

.fb-like-box {
	width:100%;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

ul#favs {
	padding-left: 15px;
}

.clearfix {
	clear: both;
}

.shareform .Actions input{
	margin-bottom:40px;
}

.addcode table tr td {
	width:50%;
}

.sharephotos label {
	display: block;
}

.sharephotos .item  .inner {
	display: block;
	height: 130px;
	background-position:center;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 130px;
}

.feedback{
	margin-right: 9px;
  	float: left;
}

#videoQualityInfo {
	font-weight: bold;
}
